Loading...
Searching...
No Matches
CamTrajectory Struct Reference

`#include <CVStabilization.h>`

## Public Member Functions

| CamTrajectory ()
| CamTrajectory (double _x, double _y, double _a)

## Public Attributes

double | a
double | x
double | y

## Detailed Description

Definition at line 54 of file CVStabilization.h.

## Constructor & Destructor Documentation

## CamTrajectory() [1/2]

CamTrajectory::CamTrajectory | ( |  | ) |

inline

Definition at line 56 of file CVStabilization.h.

## CamTrajectory() [2/2]

CamTrajectory::CamTrajectory | ( | double | _x,
|  | double | _y,
|  | double | _a
| ) |  |

inline

Definition at line 57 of file CVStabilization.h.

## Member Data Documentation

## a

double CamTrajectory::a

Definition at line 65 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and CamTrajectory().

## x

double CamTrajectory::x

Definition at line 63 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and CamTrajectory().

## y

double CamTrajectory::y

Definition at line 64 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and CamTrajectory().

The documentation for this struct was generated from the following file:

- CVStabilization.h